chocobusi - Feature #218
Feature # 216 (Open): [User]

[User] Code migration user with Line
06/18/2024 01:53 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/24/2024 01:55 PM - Nam Tran
- Status changed from Open to Resolved

- Assignee changed from Nam Tran to Nguyén Tra

#2 - 08/20/2024 07:50 PM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran

#3 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed
